<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Calculator</title>
    <link rel="stylesheet" href="week9.css">
</head>
<body>
<div class="calculation">
    <div>
        base =   <input id="base" type="text">
    </div>
    <div>
        height = <input id="height" type="text">
    </div>
    <div>
        <button type="button" onclick="findArea()"> Calculate </button>
    </div>
    <div>
        area = <input id="area" type="text">
    </div>
</div>

<script>
    function findArea() {
        var a = document.getElementById('base').value;
        var b = document.getElementById('height').value;
        var c = document.getElementById('area');
        c.value = a * b * 0.5;
    }
</script>

</body>
</html>